Subject: Offline Message from JOSHUA KLING: Heard a loud POP! Then my hoverboard went
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 30 Aug 2022 06:30:37 -0000

From: JOSHUA KLING <[email-masked]>
Phone: 5095587251
Location: Spokane, United States
URL: https://swagtron.com/swagtron-return-rma-form/
Department: SwagTron

Heard a loud POP! Then my hoverboard went into nuetral while I was riding it! I opened it up because it is no longer under warranty andit appears that a capacitor has exploded. I am just trying to see what I can do to fix it. maybe you could just let me know what size the capacitor was or if in fact mybe it wasnt even a capacitor at all! I just need to see a picture of the computer chip. I was hoping that you guys could send me a picture or let me know where to find one. The only identifying numbers I can find are PHC-BSV1.0 (It might be PHC-BSU1.0)

----
Zopim
https://www.zopim.com